﻿body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	background: url(../../Content/images/bg.jpg) repeat top;
}
p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}
ul, ol {
}
a {
	text-decoration: none;
	color: #FB7600;
}
img{border:0px;}
.contexto label
{
    font-size:12px;
 }
#wrapper {
	width: 100%;
	margin: 0 auto;
}
#header 
{
	height: 86px;
    margin: 0px auto 0;
    width: 100%;
}
#header a
{
    color:#004680;

}
#header a:hover
{
    color:#F7901E;
}
/************************************************** Logo **************************************************/
#logo 
{
	float: left;
	width: 100%;
	color: #000000;
}
#logo h1, #logo p 
{
    text-decoration:none;
}

#logo h1 {
	float: left;
	padding: 15px 0 0 20px;
	margin-right: 10px;
	letter-spacing: -1px;
	font-size: 2.8em;
	font-style:italic;
	color: #444;
	font-size:28px;
}

#logo img{
  float:left;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
}
/* Menu */

.menuHorizontal {
	width: 100%;
	height: 35px;
	margin: 0 auto;
	padding: 0;
}
.menuHorizontal ul {
	list-style: none;
	line-height: normal;
}
.menuVertical {
	width:100px;
	height:100%;
	background: url(../../Content/images/vertical-menu.png) repeat;
	position:absolute;
 }
.menuVertical li{
	border-bottom:1px solid #a4a0f5;
	width:100px;
}
.menuVertical li ul{
	margin-left:100px;
}
.menuVertical ul {
	line-height: normal;
	margin-left: -10px;
}


#page {
	width: 1000px;
	margin: 0 auto;  /* COLOCA A DIV NO MEIO DA PAGINA*/
	padding-top: 20px;
	
}
#content {
	float: left;
	width: 820px;
	padding: 20px 20px 0 0;
}
.post {
	margin-left: 30px;
	padding-bottom: 30px;
	margin-right: 20px;
}
.post .title {
	padding-left: 10px;
	border-left: 6px solid #FB7600;
	border-top-color:White;
	color: black;
	margin-bottom:10px;
}
.post .title a {
	background: none;
	color: black;
	border: none;	
}
.post .title a:hover {
	text-decoration: underline;
	color:#F7901E;
}
.post .entry {
	padding: 10px 20px 20px 20px;
	text-align: justify;
}
#footer {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 15px 0;
	background: #EFEFEF;
	font-family: Cambria, Arial, Helvetica, sans-serif;
	color: Black;
	border-top: 1px solid #CCCCCC;
	height:40px;
	box-shadow: 2px 1px 3px 2px #CCCCCC;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 12px;
	text-transform: uppercase;
	margin-left:20px;
	width:500px;
	float:left;
	margin-top:10px;
	color:#004680;
	font-weight:bold;
}
#footer a {
	color: #F7901E;
	border-bottom: 1px #F7901E dotted;
	font-weight:bold;
	font-style:italic;
}


fieldset {
	background: #FBFBFB;
	font-family: Cambria, Arial, Helvetica, sans-serif;
	color: Black;
	border: 1px solid #CCCCCC;
	margin:0;
	padding:0;
	padding-top:7px;
	padding-bottom:10px;
	border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
	font-size:12px;
}

fieldset legend {
	border-radius: 3px;
	background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #BCBCBC;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 1px #E0E0E0;
    display: inline;
    padding: 10px;
    position: relative;
	margin-left:20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 0 #FFFFFF;
	font-size:12px;
}


fieldset select:focus
{
	box-shadow: 0 1px 1px #a8a8a8 inset, 0 0 2px #a8a8a8;
	border:1px solid #a8a8a8;
}
fieldset input:focus
{
	box-shadow: 0 1px 1px #a8a8a8 inset, 0 0 2px #a8a8a8;
	border:1px solid #a8a8a8;
}
fieldset textarea:focus
{
	box-shadow: 0 1px 1px #a8a8a8 inset, 0 0 2px #a8a8a8;
	border:1px solid #a8a8a8;
}
fieldset form
{
padding-top:8px;
*padding:0;
}
fieldset .FieldLabel
{    display:inline;
	float:left;
	font-family:  Arial, Helvetica, sans-serif;
    padding-top:6px;
    font-size:11px;
    padding-left:6px;
    font-weight:bold;
	padding-right:5px;
}

fieldset a
{
}

.Submit
{
    margin-left:1em; 
    margin-bottom:2px;   

}
fieldset .buttons
{
	width:100px;
	height:25px;
display:block;
}

.tempData
{
    color:Red;
    font-weight: bold;
}
br 
{
	clear: left;
}
#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    padding-top:5px;
    color:Black;
    padding-right:5px;
}
.formatSize
{
	width: 357px;
	visibility:visible !important;
}
.formatTextBoxIE
{
	width:150px;
}
#field1, #field2, #field, #field4
{	
    border:1px solid #000000;
    padding:10px;
	width: 830px;
}
    .space
    {
    	margin: 20px; display:block;   	
    	
 	}
    	
    .green
    {
    	color:Green;
    	font-size:medium;
    }
    		
    .error
    {
    	color:Red;
    	
    }
    			
    .validation-summary-errors
    {
    	color:Red;
    		
    }
    
  
    .paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url('../images/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('../images/back_enabled.jpg');
	cursor:pointer;
}

.paginate_disabled_next {
	background-image: url('../images/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('../images/forward_enabled.jpg');
	cursor:pointer;
	
	
}
.sorting_asc {
	background: #569BC9  url('../../Content/images/sort_asc.png') no-repeat top right;
}

.sorting_desc {
	background:  #569BC9 url('../../Content/images/sort_desc.png') no-repeat top right;
}

.sorting {
	background: #569BC9 url('../../Content/images/sort_both.png') no-repeat top  right;
}

.sorting_asc_disabled {
	background:  #569BC9 url('../../Content/images/sort_asc_disabled.png') no-repeat top right;
}

.sorting_desc_disabled {
	background:  #569BC9 url('../../Content/images/sort_desc_disabled.png') no-repeat top right;
}

  table 
{
	
  width:100%;
  border:  1px solid #CCCCCC;  
  border-collapse: collapse;
  margin-top:5px;
  
}


table td 
{
  padding: 3px 5px 3px 5px;   
  border: solid 1px #DCDCDC;

}

table th
{
	
  padding: 6px 5px;
  text-align: left;
  background-color: #569BC9; 
  border: solid 1px #DCDCDC;   
  color:White;
  font-size:15px;
  cursor:pointer;
}
table tr:hover{
    background: none repeat scroll 0 0 #83B6D8;
	color:#FFF;
}
.grid a:link, .grid a:visited
{
  float: left;
  margin: 2px 5px 2px 5px;
  padding: 2px;
  width: 100px;
  border: 1px solid #ABABAB;
  box-shadow: 0 1px 0 #FFFFFF inset;
  color: #3B3B3B;
  border-radius: 3px 3px 3px 3px;
  background: -moz-linear-gradient(center top , #EFEFEF 0%, #E9E9E9 100%) repeat scroll 0 0 transparent;
  background: #E9E9E9;
  text-align: center;
  text-decoration: none;
  font-size:11px !important;
  padding:3px !important;
  margin: 0px !important;
}
 
.grid a:hover
{
 	background-image: -moz-linear-gradient(#2674a7 0%, #004680 75%);
    background-image: -webkit-linear-gradient(#2674a7 0%, #004680 75%);
    background-color :#004680;
    border: 1px solid #1a567e;
    box-shadow: inset 2px 2px 0px rgba(255, 255, 255, 0.15);
    color: #FFFFFF !important;
    border-radius: 3px 3px 3px 3px;

}
.gridrow
{
	background:buttonface;
	
}
.gridrow_alternate
{
	background:#FBFBFB;
	
}		

#mvcGrid_length
{
	display: inline-block;
	margin-right: 100px ;
	padding-bottom:10px;
	}	
	
	#mvcGrid_filter
	{
		display: inline-block;
		margin-bottom:10px ;
	}
	
.ErrorMessage
{
	color:Red !important;
	font-weight:bolder;
font-size:12px;
	}

.field-validation-error
{
    background: url('../images/close.png') no-repeat scroll 10px center #FABBBB;
    border: 1px solid #C88383;
    color: #882626;	
	border-radius: 3px 3px 3px 3px;
	margin-left: 9px;
    width: 217px;
    font-size:12px;
}
.alterar-senha
{   color: red;
    float: left;
    font-weight: bold;
    margin-left: 9px;
    margin-top: -21px;
    width: 217px;
}
#topbar
    {
	font-size:1.1em;
    display:block;
    text-align:left;
    padding-top:5px;
    color:Black;
    background-color: ButtonFace;
	padding: 20px 10px 20px 10px;
	border-top: 1px solid #cccccc;
  	border-bottom: 1px solid  #cccccc;
 	border-left: 1px solid black;
  	border-right: 1px solid black;
  	background: #eeeeee;
    }

.dataTables_length
{
	display:inline;
	float:right;
	font-size:12px;
	margin-right:5px
    }
.dataTables_filter
    {
	display:inline;
	margin-left:5px;
	font-size:12px;
	*float:left;        
}
.dataTables_filter input
        {
        display:inline-block !important;            
            }     
.button, input[type="button"] 
 {
padding:8px;
padding:10px\9;

}

.button, input[type="button"], x:default
{
    padding:7px;
    }

a.button  
{
    text-decoration:none !important;
}

.button, a.button, input[type="button"] 
{
    background-image: -moz-linear-gradient(#f5f5f5 0%, #e6e6e6 75%);
    background-image: -webkit-linear-gradient(#f5f5f5 0%, #e6e6e6 75%);
	background-color:#e6e6e6;
    border: 1px solid #bdbdbd;
    box-shadow: inset 2px 2px 0px rgba(255, 255, 255, 0.15);
    color: #6e6e6e;
	border-radius: 3px 3px 3px 3px;
    font:14px/14px "Tahoma","Arial","Verdana",sans-serif;
    margin:12px 8px 8px 8px !important;
	cursor:pointer;

}
.button: disabled
{
    color: #bbb !important;
    } 
.button: disabled img
{
    opacity: .4;
    } 

.button:hover
{
    background-image: -moz-linear-gradient(#2674a7 0%, #004680 75%);
    background-image: -webkit-linear-gradient(#2674a7 0%, #004680 75%);
    background-color:#004680;
    border: 1px solid #1a567e;
    box-shadow: inset 2px 2px 0px rgba(255, 255, 255, 0.15);
    color: #FFFFFF;
    border-radius: 3px 3px 3px 3px;

}
:focus
{outline:0;}   
.button img {
border:medium none;
height:16px;
width:16px;
margin:0 3px -3px 0 ;
padding:0;
*vertical-align:text-top;
*margin-right:0px;
}
#loading{
    position: fixed;
    top: 0;
    right: 0;
    z-index: 5000;
    background-color:#B4D2E7;
    border:  1px solid #569BC9;
    font-size: 15px;
    color: white;
	font-weight:bold;
    padding: 6px 6px 6px 15px;
    display:none;
	height:40px;
	width:150px;
	border-radius:4px 0px 4px 4px;
}
#userMenu
{
display: inline-block;
padding: 0px 0px 0px 0px;
vertical-align: bottom;
float:right;
    }
#user-info
{   
position: absolute;
right: 10px;
text-align: right;
top: 22px;
padding-bottom:5px;
color:#004680;
    }
   
#user-name
{
    font-weight:bold;
    padding-bottom:2px;
    }
    
    .pageTitle
    {
        	background: none repeat scroll 0 0 #FBFBFB;
    		box-shadow: 0 1px 2px #858585;
			border-radius:4px;
            padding:10px 5px 1px 5px;
            margin-bottom:10px;
}
.field-validation-error
{
    display: block;
    margin-bottom: 1em;
    margin-top: 10px;
    padding: 5px 35px;
    }    
    
     formFields
     {
         display:block;
         width:100%;

         }
.formBottom
{
    width:100%;
    display:block;
    vertical-align:bottom;
    float:left;
    }
.surroundDiv
{
    padding: 5px 0px 5px 0px;
    min-height:24px;
    width:97%; 
}
.checkBoxListSurroundDiv 
{
    float:right;
}
.checkBoxList
{
    float:left;
}
.checkBoxList input;
{
    display:inline !important;
    height:auto !important;
}
#Tabela
{
}
#TabelaOverflow
{
}
.calendar {
	  border: 0px;
	  margin-left:350px;
	  font-size: 20px;
	  width:504px;
	  height:50px;       
}
     
.day th 
{
     background:#CD661D;
     width:72px;
     
 }
       
.calendar td {
      border: 0px;     
	  width:72px;
	  height: 50px;
      background:#FAFAD2;
	  color: #444;
	  position: relative;
}
     
.calendar td span {
      font-size:13px;
      font-weight:bold;
 }

.calendar td img{
     
}

/*.tooltip {
	display:none;
	background:transparent url(../../Content/images/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}*/

.capsLock
{
    border:1px solid #FFD700;
    background-color:#EEDD82;
    font-size:14px;
}
.alert
{
	color: red;
	font-weight: bold;
}

.corpo .data
{
	text-align:center;
	font-weight:normal;
}

.mensagemSucesso
{
    color: #008000;
    background-color: #DFF2BF;
    border:1px solid #008000;
    font-size:14px;
    
}



.mensagemAlerta
{
    background-color:	#FFA07A;
    border:1px solid #986200;
    font-size:14px;
}

/*****************************NOVO CSS***************************************/
#barra {
    background: url("../../Content/images/bg-menu-principal-2.png") repeat-x scroll 0 0 transparent;
    height: 30px;
    margin-top: 33px;
    z-index: 100;
}


/*fieldset*/
.box-conteudo {
	background: #FFFFFF !important;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #656565 !important;
	font-size:13px !important;
	margin-top:10px !important;
    border-color: #e6e6e6 #dedede #00adef !important;
    border-left: 1px solid #dedede !important;
    border-radius: 0 0 5px 5px !important;
    border-right: 1px solid #dedede !important;
    border-style: solid !important;
    border-width: 1px 1px 3px !important;
    box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.2) !important;
    clear: both !important;
    padding: 15px !important;
    padding-bottom: 30px !important;
}
.box-conteudo h3{
    font-size: 24px;
    color: #555;
}
h3{
    font-family: arial !important;
}

.conteudo-box input{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-family: Arial;
    font-size: 14px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

}
.conteudo-box {
	background: #FFFFFF !important;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #656565 !important;
	font-size:13px !important;
	margin-top:10px !important;
    border-color: #e6e6e6 #dedede #4596f1 !important;
    border-left: 1px solid #dedede !important;
    border-radius: 0 0 5px 5px !important;
    border-right: 1px solid #dedede !important;
    border-style: solid !important;
    border-width: 1px 1px 3px !important;
    box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.2) !important;
    clear: both !important;
    padding: 15px !important;
}